## caja-property-page-provider caja-property-page-provider |

## Types and Values

| CajaPropertyPageProvider
| CajaPropertyPageProviderIface

## Object Hierarchy

        GInterface
        ╰── CajaPropertyPageProvider

## Prerequisites

CajaPropertyPageProvider requires GObject.

## Description

## Functions

## Types and Values

### CajaPropertyPageProvider

    typedef struct _CajaPropertyPageProvider CajaPropertyPageProvider;

### CajaPropertyPageProviderIface

    typedef struct _CajaPropertyPageProviderIface CajaPropertyPageProviderIface;